<?xml version="1.0"?>
<!DOCTYPE overlay [

<!ENTITY % brandDTD SYSTEM "chrome://branding/locale/brand.dtd">
%brandDTD;
<!ENTITY % updatesDTD SYSTEM "chrome://messenger/locale/updatesOverlay.dtd">
%updatesDTD;

]>
<overlay id="TenfourbirdUpdateOverlay" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
<wizard id="updates">

  <script type="application/javascript" src="chrome://messenger/content/updatesOverlay.js"/>

  <wizardpage id="manualUpdate2" removeelement="true"/>
  <wizardpage id="manualUpdate2" pageid="manualUpdate2" object="gManualUpdate2Page_TFBird"
	onpageshow="gManualUpdate2Page_TFBird.onPageShow();" onextra2="gManualUpdate2Page_TFBird.onExtra2();">
    <updateheader label="&manualUpdate2.title;"/>
    <vbox class="update-content" flex="1">
      <label id="manualUpdate2Desc">&manualUpdate2.desc;</label>
      <separator class="thin"/>
      <label>&manualUpdate2GetMsg.label;</label>
      <hbox>
        <label class="text-link" id="manualUpdate2LinkLabel" value=""
               onclick="openUpdateURL(event);"/>
      </hbox>
    </vbox>
  </wizardpage>

  <wizardpage id="manualUpdate3" removeelement="true"/>
  <wizardpage id="manualUpdate3" pageid="manualUpdate3" object="gManualUpdate3Page_TFBird"
	onpageshow="gManualUpdate3Page_TFBird.onPageShow();" onextra2="gManualUpdate3Page_TFBird.onExtra2();">
    <updateheader label="&manualUpdate3.title;"/>
    <vbox class="update-content" flex="1">
      <label id="manualUpdate3Desc">&manualUpdate3.desc;</label>
      <separator class="thin"/>
      <label>&manualUpdate3GetMsg.label;</label>
      <hbox>
        <label class="text-link" id="manualUpdate3LinkLabel" value=""
               onclick="openUpdateURL(event);"/>
      </hbox>
    </vbox>
  </wizardpage>

</wizard>
</overlay>